
/*****************************************************************************/
/* these below are not skin/border size specific. Shared between all skins */
/*****************************************************************************/
.nested,
.nestedHorizontal 
{
	border-width: 0px !important;
}

/************ nested vertical ****************/
.nested .pane, 
.nested .rspResizeBar,
.nested .rspResizeBarOver,
.nested .rspResizeBarInactive  
{
	border-top: 0px;
	border-bottom: 0px;
}

.nested .pane.firstItem,
.nested .rspResizeBar.firstItem,
.nested .rspResizeBarOver.firstItem,
.nested .rspResizeBarInactive.firstItem
{
	border-left: 0px;
}

.nested .pane.lastItem, 
.nested .rspResizeBar.lastItem,
.nested .rspResizeBarOver.lastItem,
.nested .rspResizeBarInactive.lastItem
{
	border-right: 0px;
}

.nested .pane.firstItem.lastItem, 
.nested .rspResizeBar.firstItem.lastItem,
.nested .rspResizeBarOver.firstItem.lastItem,
.nested .rspResizeBarInactive.firstItem.lastItem
{
	border-left: 0px;
	border-right: 0px;
}

/************ nested horizontal ****************/

.nestedHorizontal .paneHorizontal, 
.nestedHorizontal .rspResizeBarHorizontal,
.nestedHorizontal .rspResizeBarOverHorizontal,
.nestedHorizontal .rspResizeBarInactiveHorizontal
{
	border-left: 0px;
	border-right: 0px;
}

.nestedHorizontal .paneHorizontal.firstItem,
.nestedHorizontal .rspResizeBarHorizontal.firstItem,
.nestedHorizontal .rspResizeBarOverHorizontal.firstItem,
.nestedHorizontal .rspResizeBarInactiveHorizontal.firstItem
{
	border-top: 0px;
}

.nestedHorizontal .paneHorizontal.lastItem, 
.nestedHorizontal .rspResizeBarHorizontal.lastItem,
.nestedHorizontal .rspResizeBarOverHorizontal.lastItem,
.nestedHorizontal .rspResizeBarInactiveHorizontal.lastItem
{
	border-bottom: 0px;
}

.nestedHorizontal .paneHorizontal.firstItem.lastItem, 
.nestedHorizontal .rspResizeBarHorizontal.firstItem.lastItem,
.nestedHorizontal .rspResizeBarOverHorizontal.firstItem.lastItem,
.nestedHorizontal .rspResizeBarInactiveHorizontal.firstItem.lastItem
{
	border-top: 0px;
	border-bottom: 0px;
}

/************ sliding pane icons ****************/

.slideHeaderIconWrapper div
{
	font-size: 1px;
	line-height: 1px;
}

/************ VisibleDuringInit ****************/

.HideBordersWhileLoading,
/* In case a child of the splitter's has visibility:visible, we need to overwrite it */
.HideBordersWhileLoading *
{
	/* We need to use !important in case a child of the splitter's has visibility:visible defined in the inline style */
	visibility: hidden !important;
}

* html .HideBordersWhileLoading
{
    filter: chroma(color=*);
}
*+html .HideBordersWhileLoading,
*+html .HideBordersWhileLoading td
{
     border-color: transparent !important;
}

/************ SlidingPanes content elements overflow problem in Firefox ****************/

.hideContentOverflow div
{
	overflow: hidden !important;
}

.hideContentOverflow iframe
{
	visibility: hidden !important;
}
/* border style definition */
table.RadSplitter_Aqualize,
.RadSplitter_Aqualize .rspResizeBar,
.RadSplitter_Aqualize .slideContainerResize,
.RadSplitter_Aqualize .rspResizeBarOver,
.RadSplitter_Aqualize .slideContainerResizeOver,
.RadSplitter_Aqualize .slideContainerResizeHorizontal,
.RadSplitter_Aqualize .slideContainerResizeOverHorizontal,
.RadSplitter_Aqualize .rspResizeBarInactive,
.RadSplitter_Aqualize .rspResizeBarHorizontal,
.RadSplitter_Aqualize .rspResizeBarOverHorizontal,
.RadSplitter_Aqualize .rspResizeBarInactiveHorizontal,
.RadSplitter_Aqualize .pane, 
.RadSplitter_Aqualize .paneHorizontal
{
	border: 1px solid #59c9e8;
}

/* applies to the RadSlidingPanes */
div.RadSplitter_Aqualize,
table.slideContainer
{
	position: absolute;
	top: -9999px;
	left: -9999px;
}

table.RadSplitter_Aqualize
{
	border-collapse: collapse;
	border-bottom:1px; /* half the size of the border, but at least 1px */
}

.RadSplitter_Aqualize .pane,.RadSplitter_Aqualize .paneHorizontal 
{
	padding: 0px;
	text-align:left;
}

.RadSplitter_Aqualize .rspResizeBar,
.RadSplitter_Aqualize .slideContainerResize,
.RadSplitter_Aqualize .rspResizeBarOver,
.RadSplitter_Aqualize .slideContainerResizeOver,
.RadSplitter_Aqualize .rspResizeBarInactive,
.RadSplitter_Aqualize .slideContainerResizeHorizontal,
.RadSplitter_Aqualize .slideContainerResizeOverHorizontal,
.RadSplitter_Aqualize .rspResizeBarHorizontal,
.RadSplitter_Aqualize .rspResizeBarOverHorizontal,
.RadSplitter_Aqualize .rspResizeBarInactiveHorizontal
{
	padding: 0px;
	font-size:1px;
	background: #0399bd;
	text-align:center;
}

.RadSplitter_Aqualize .rspResizeBar,
.RadSplitter_Aqualize .slideContainerResize,
.RadSplitter_Aqualize .rspResizeBarOver,
.RadSplitter_Aqualize .slideContainerResizeOver,
.RadSplitter_Aqualize .rspResizeBarInactive
{
	
	width:4px;	
}

.RadSplitter_Aqualize .rspResizeBarHorizontal,
.RadSplitter_Aqualize .rspResizeBarOverHorizontal,
.RadSplitter_Aqualize .slideContainerResizeHorizontal,
.RadSplitter_Aqualize .slideContainerResizeOverHorizontal,
.RadSplitter_Aqualize .rspResizeBarInactiveHorizontal
{
	height:4px;
}

.RadSplitter_Aqualize .rspResizeBarOver, 
.RadSplitter_Aqualize .rspResizeBarOverHorizontal
{
	border:1px solid #4a70a2;
}

/********************* Helper Bar ******************************/
.RadSplitter_Aqualize .helperBarDrag, 
.RadSplitter_Aqualize .helperBarSlideDrag,
.RadSplitter_Aqualize .helperBarSlideDragHorizontal,
.RadSplitter_Aqualize .helperBarDragHorizontal
{
	font-size:1px;
	background-color:#ccc;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 

	opacity: 0.6;
}

/* resize bar onerror */
.RadSplitter_Aqualize .helperBarError, 
.RadSplitter_Aqualize .helperBarSlideError,
.RadSplitter_Aqualize .helperBarErrorHorizontal
{
	font-size:1px;
	background-color: #f60;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	opacity: 0.6;
}

/********************* Colapse Bar *****************************/
/*
.RadSplitter_Aqualize .collapseBar
{	

}

.RadSplitter_Aqualize .collapseBarHorizontal
{	

}

.RadSplitter_Aqualize .collapseBarOver, 
.RadSplitter_Aqualize .collapseBarOverHorizontal
{
	background: #e6f0fd;
}

.RadSplitter_Aqualize .collapseBarOver 
{
	border-top: 1px solid #4a70a2;
	border-bottom: 1px solid #4a70a2;
	background: url(Splitter/splitBarOver.gif);
}

.RadSplitter_Aqualize .collapseBarOverHorizontal
{
	border-left: 1px solid #4a70a2;
	border-right: 1px solid #4a70a2;
	background: url(Splitter/splitBarHorizontalOver.gif);
}



.RadSplitter_Aqualize .collapseBarError, 
.RadSplitter_Aqualize .collapseBarErrorHorizontal
{
	background-color:red;
}
*/

.RadSplitter_Aqualize .collapseBarWrapper
{
	width: 4px;
	margin: auto;
}

.RadSplitter_Aqualize .collapseBarCollapse
{	
	cursor: pointer;
	width: 4px;
	height: 27px;
	margin: auto;
	text-align:center;
	background: url(Splitter/splitbar_collapse_h.gif);
}

.RadSplitter_Aqualize .collapseBarExpand
{	
	cursor: pointer;
	width: 4px;
	height: 27px;
	margin: auto;
	text-align:center;
	background: url(Splitter/splitbar_expand_h.gif);
}

.RadSplitter_Aqualize .collapseBarHorizontalWrapper
{
	height: 4px;
	margin: auto;
}

.RadSplitter_Aqualize .collapseBarHorizontalCollapse
{	
	cursor: pointer;
	width: 27px;
	height: 4px;
	margin: auto;
	text-align:center;
	float: left;
	background: url(Splitter/splitbar_collapse_v.gif);
}

.RadSplitter_Aqualize .collapseBarHorizontalExpand
{	
	cursor: pointer;
	width: 27px;
	height: 4px;
	margin: auto;
	text-align:center;
	float: right;
	background: url(Splitter/splitbar_expand_v.gif);
}

.RadSplitter_Aqualize .collapseBarCollapseOver
{	
	cursor: pointer;
	width: 4px;
	height: 27px;
	margin: auto;
	text-align:center;	
	background: #e6f0fd url(Splitter/splitbar_collapse_h.gif);
	border-top: 1px solid #4a70a2;
	border-bottom: 1px solid #4a70a2;
}

.RadSplitter_Aqualize .collapseBarExpandOver
{	
	cursor: pointer;
	width: 4px;
	height: 27px;
	margin: auto;
	text-align:center;
	background: #e6f0fd url(Splitter/splitbar_expand_h.gif);
	border-top: 1px solid #4a70a2;
	border-bottom: 1px solid #4a70a2;
}

.RadSplitter_Aqualize .collapseBarHorizontalCollapseOver
{	
	cursor: pointer;
	width: 27px;
	height: 4px;
	margin: auto;
	text-align:center;
	float: left;	
	background: #e6f0fd url(Splitter/splitbar_collapse_v.gif);
	border-left: 1px solid #4a70a2;
	border-right: 1px solid #4a70a2;
}

.RadSplitter_Aqualize .collapseBarHorizontalExpandOver
{	
	cursor: pointer;
	width: 27px;
	height: 4px;
	margin: auto;
	text-align:center;
	float: right;
	background: #e6f0fd url(Splitter/splitbar_expand_v.gif);
	border-left: 1px solid #4a70a2;
	border-right: 1px solid #4a70a2;
}

.RadSplitter_Aqualize .collapseBarCollapseError
{	
	cursor: pointer;
	width: 4px;
	height: 27px;
	margin: auto;
	text-align:center;
	background: red url(Splitter/splitbar_collapse_h.gif);
}

.RadSplitter_Aqualize .collapseBarExpandError
{	
	cursor: pointer;
	width: 4px;
	height: 27px;
	margin: auto;
	text-align:center;
	background: red url(Splitter/splitbar_expand_h.gif);
}

.RadSplitter_Aqualize .collapseBarHorizontalCollapseError
{	
	cursor: pointer;
	width: 27px;
	height: 4px;
	margin: auto;
	text-align:center;
	float: left;
	background: red url(Splitter/splitbar_collapse_v.gif);
}

.RadSplitter_Aqualize .collapseBarHorizontalExpandError
{	
	cursor: pointer;
	width: 27px;
	height: 4px;
	margin: auto;
	text-align:center;
	float: right;
	background: red url(Splitter/splitbar_expand_v.gif);
}

/***********************************************/
/*             SLIDE                           */
/***********************************************/

/************************************************
	sliding zone 
*/
.RadSplitter_Aqualize .slideZone
{
	background: white;
}

/************************************************ 
	pane tabs 
*/
.RadSplitter_Aqualize .tabsContainer 
{
	color: #333;
}

.RadSplitter_Aqualize .paneTabContainer,
.RadSplitter_Aqualize .paneTabContainerExpanded,
.RadSplitter_Aqualize .paneTabContainerDocked,
.RadSplitter_Aqualize .paneTabContainerHorizontal,
.RadSplitter_Aqualize .paneTabContainerExpandedHorizontal,
.RadSplitter_Aqualize .paneTabContainerDockedHorizontal
{
	width: 21px;
	height: auto;
	overflow: hidden;
	cursor: default;
	text-align: center;
	font-size: 1px;
	color: #15428b;
	padding: 6px 0px;
	background: url('Splitter/paneTabContainer.gif') repeat-y;
	border-top: solid 1px #f3f7fd;
	border-right: solid 1px #92a5c7;
	border-bottom: solid 1px #92a5c7;
}

.RadSplitter_Aqualize .paneTabContainerExpanded,
.RadSplitter_Aqualize .paneTabContainerDocked
{
	background: url('Splitter/paneTabContainerExpanded.gif') repeat-y;
	color: #15428b;
}

/***** tabs on right position *******/


.RadSplitter_Aqualize .tabsContainer.right
{
	width: 23px;
}


.RadSplitter_Aqualize .right .paneTabContainer,
.RadSplitter_Aqualize .right .paneTabContainerExpanded,
.RadSplitter_Aqualize .right .paneTabContainerDocked
{
	background: url('Splitter/paneTabContainerRight.gif') repeat-y right;
	width: 20px;
	border-top: solid 1px #f3f7fd;
	border-left: solid 1px #92a5c7;
	border-bottom: solid 1px #92a5c7;
	color: #15428b;
}


.RadSplitter_Aqualize .right .paneTabContainerExpanded,
.RadSplitter_Aqualize .right .paneTabContainerDocked
{
	background: url('Splitter/paneTabContainerExpandedRight.gif') repeat-y right;
	color: #15428b;
}

/*****  -- End tabs on right position *******/

/***** tabs on top position *******/

.RadSplitter_Aqualize .tabsContainer .top
{
	height: 23px;
}


.RadSplitter_Aqualize .top .paneTabContainer,
.RadSplitter_Aqualize .top .paneTabContainerExpanded,
.RadSplitter_Aqualize .top .paneTabContainerDocked
{
	background: url('Splitter/paneTabContainerTop.gif') repeat-x top;
	height: 20px;
	border-right: solid 1px #f3f7fd;
	border-top: solid 1px #92a5c7;
	border-bottom: solid 1px #92a5c7;
	border-left: solid 1px #92a5c7;
	color: #15428b;											
	float:left;
	padding: 0px 6px;
	width:auto;
}


.RadSplitter_Aqualize .top .paneTabContainerExpanded,
.RadSplitter_Aqualize .top .paneTabContainerDocked
{
	background: url('Splitter/paneTabContainerExpandedTop.gif') repeat-x top;
	color: #15428b;
}

.RadSplitter_Aqualize .top .paneTabText
{
	writing-mode: lr-tb;/* Office2007 */
}

.RadSplitter_Aqualize .top .paneTabIcon
{
	display: block; 
	float: left
}

/***** tabs on bottom position *******/

.RadSplitter_Aqualize .tabsContainer .bottom
{
	height: 23px;
}

.RadSplitter_Aqualize .bottom .paneTabContainer,
.RadSplitter_Aqualize .bottom .paneTabContainerExpanded,
.RadSplitter_Aqualize .bottom .paneTabContainerDocked
{
	background: url('Splitter/paneTabContainerBottom.gif') repeat-x top;
	height: 20px;
	border-right: solid 1px #f3f7fd;
	border-bottom: solid 1px #92a5c7;
	border-top: 0px;
	border-left: solid 1px #92a5c7;
	color: #15428b;											
	float:left;
	padding: 0px 6px;
	width:auto;
}


.RadSplitter_Aqualize .bottom .paneTabContainerExpanded,
.RadSplitter_Aqualize .bottom .paneTabContainerDocked
{
	background: url('Splitter/paneTabContainerExpandedBottom.gif') repeat-x top;
	color: #15428b;
}

.RadSplitter_Aqualize .bottom .paneTabText
{
	writing-mode: lr-tb;/* Office2007 */
}

.RadSplitter_Aqualize .bottom .paneTabIcon
{
	display: block; 
	float: left
}

/*****  -- End tabs on bottom position *******/

.RadSplitter_Aqualize .paneTabText
{
	writing-mode: tb-rl;
	font: 10px Verdana, Arial, Helvetica;
	white-space:nowrap;
	margin:2px;
}

.RadSplitter_Aqualize .paneTabIcon
{
	margin:2px;
}

/************************************************ 
	slide/dock containers 
*/
.RadSplitter_Aqualize .slideContainer 
{
	border:0px solid #073b96;
	border-collapse:collapse;
}

.RadSplitter_Aqualize .slideContainerDocked
{
	
}

.RadSplitter_Aqualize .slideHeader, 
.RadSplitter_Aqualize .slideHeaderDocked
{
	background: url('Splitter/slideHeader.gif') repeat-x;
	height: 18px;
}

.RadSplitter_Aqualize .slideContainerResize,
.RadSplitter_Aqualize .slideContainerResizeHorizontal,
.RadSplitter_Aqualize .slideContainerResizeOver,
.RadSplitter_Aqualize .slideContainerResizeOverHorizontal
{ 
     background: #a4c3eb none;
     border-left: solid 1px #0399bd;
     border-right: solid 1px #0399bd;
     width: 2px;
}

.RadSplitter_Aqualize .slideContainerResize,
.RadSplitter_Aqualize .slideContainerResizeOver
{
	border-top: 0px;
	border-bottom: 0px;
}

.RadSplitter_Aqualize .slideContainerResizeHorizontal,
.RadSplitter_Aqualize .slideContainerResizeOverHorizontal
{
	border-left:0px;
	border-right:0px;
}
/*
.RadSplitter_Aqualize .slideHeaderIcon,
.RadSplitter_Aqualize .slideHeaderIconOver
{
	margin: 3px;
	cursor: hand;
	cursor: pointer;
} 
*/

.RadSplitter_Aqualize .slideHeaderIconWrapper
{
	width: 17px;
}

.RadSplitter_Aqualize .slideHeaderIconsWrapper
{
	float: right;
}

.RadSplitter_Aqualize .slideHeaderUndockIcon,
.RadSplitter_Aqualize .slideHeaderDockIcon,
.RadSplitter_Aqualize .slideHeaderCollapseIcon,
.RadSplitter_Aqualize .slideHeaderUndockIconOver,
.RadSplitter_Aqualize .slideHeaderDockIconOver,
.RadSplitter_Aqualize .slideHeaderCollapseIconOver
{	
	width: 11px;
	height: 11px;
	float: left;
	margin: 3px;
	cursor: hand;
	cursor: pointer;
} 

.RadSplitter_Aqualize .slideHeaderUndockIcon,
.RadSplitter_Aqualize .slideHeaderUndockIconOver
{
	background: url(Splitter/undock.gif); 
}

.RadSplitter_Aqualize .slideHeaderDockIcon,
.RadSplitter_Aqualize .slideHeaderDockIconOver
{
	background: url(Splitter/dock.gif); 
}

.RadSplitter_Aqualize .slideHeaderCollapseIcon,
.RadSplitter_Aqualize .slideHeaderCollapseIconOver
{
	background: url(Splitter/close.gif); 
}

.RadSplitter_Aqualize .slideTitle, 
.RadSplitter_Aqualize .slideTitleDocked 
{
	font: bold 11px Verdana;
	color: #15428b;
	white-space: nowrap;
	margin-left: 5px;
	margin-right: 5px;
	text-align: left;
	line-height: 18px;
}

.RadSplitter_Aqualize .slideTitleContainer
{
	background: #b8cfe9 url(Splitter/slideHeader.gif) repeat-x;
	height: 18px;
}

.RadSplitter_Aqualize .slideContent, 
.RadSplitter_Aqualize .slideContentDocked
{
	font:10px Verdana;
	color:Office2007;
	background-color:white;
	padding:5px;
	text-align:left;
}

.RadSplitter_Aqualize .helperBarSlideDrag,
.RadSplitter_Aqualize .slideContainerResize,
.RadSplitter_Aqualize .slideContainerResizeOver
{
	cursor:w-resize;
}

.RadSplitter_Aqualize .helperBarSlideDragHorizontal,
.RadSplitter_Aqualize .slideContainerResizeHorizontal,
.RadSplitter_Aqualize .slideContainerResizeOverHorizontal
{
	cursor:n-resize;
}

.RadSplitter_Aqualize .rspResizeBarHorizontal,
.RadSplitter_Aqualize .rspResizeBarInactiveHorizontal
{
	background: #0399bd none;
	height:8px;
}

.RadSplitter_Aqualize .rspResizeBarOver,
.RadSplitter_Aqualize .rspResizeBarOverHorizontal
{
	background: #f9f9f9 none;
}
/********************* Helper Bar ******************************/
.RadSplitter_Aqualize .helperBarDrag, 
.RadSplitter_Aqualize .helperBarDragHorizontal
{
	font-size:1px;
	background-color:#ccc;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	opacity: 0.6;
}

/* resize bar onerror */
.RadSplitter_Aqualize .helperBarError, 
.RadSplitter_Aqualize .helperBarErrorHorizontal
{
	font-size:1px;
	background-color: #f60;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	opacity: 0.6;
}

/********************* Colapse Bar *****************************/

.RadSplitter_Aqualize .collapseBar
{	

}

.RadSplitter_Aqualize .collapseBarHorizontal
{	

}

.RadSplitter_Aqualize .collapseBarOver
{
	background: #f9f9f9;
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
}

.RadSplitter_Aqualize .collapseBarOverHorizontal
{
	background: #f9f9f9;
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
}
.RadSplitter_Aqualize .collapseBarError, 
.RadSplitter_Aqualize .collapseBarErrorHorizontal
{
	background-color:red;
}

